
	/* Fonts */
 
	
	
	.ana_sol1{ float:left; height:332px; width:187px;}
	.ana_sag1{ float:left; height:332px; width:795px;}
	
.ana_sol3{ float:left;   width:582px;}
.ana_sag3{ float:left;   width:390px; margin-left:10px}
.ana_haber2_1{ float:left;   width:384px;}
.ana_haber2_2{ float:left;  width:384px;}
.ana_resim2{ float:left; ; width:187px; padding-left:10px;}
.ana_resim1{ float:left; ; width:187px; padding-right:10px;}
#ana_v4 .buyuk_resim{  height:321px; width:187px; background-color:#CCC; overflow:hidden;  position:relative; border-radius: 5px;
-moz-border-radius: 5px;}
#ana_v4 .buyuk_resim .yazi{background: url(/formula1/1x1blacktranceparancy.png);left: 0px;bottom: 0px;position: absolute;  z-index: 10; width:187px;}
#ana_v4 .buyuk_resim .yazi	h1 { font-family: 'Open Sans',sans-serif; font-size:22px; color:#fff;  line-height:25px; padding-top:3px; padding:6px}
#ana_v4 .ana_sol3 ul,#ana_v4 .ana_sag1 ul{ padding:0px; margin:0px; list-style:none;}
#ana_v4 .ana_sol3 ul li { margin-left:10px; width:187px; height:150px; margin-bottom:20px; float:left; overflow:hidden; position:relative; border-radius: 5px;-moz-border-radius: 5px; }
 #ana_v4 .ana_sag1 ul li{ margin-left:10px; width:187px; height:150px; margin-bottom:20px; float:left; overflow:hidden; position:relative; border-radius: 5px;-moz-border-radius: 5px; }
 #ana_v4  ul li .aciklama{position:absolute; bottom:55px; left:5px; display:none; background: #ce0000 url(/images/flas_v4_back1.png); color:#FFF; font-weight:bold; border-radius: 3px;
-moz-border-radius: 3px; padding:4px; max-width:168px;



}
	#ana_v4  ul li .yorum {
background: url(/formula1/1x1blacktranceparancy.png);
right: 5px;
top: 5px;
z-index: 10;
padding: 2px;
position: absolute;
overflow: hidden;   color:#FFF; }

 
 #ana_v4  ul li .yorum .flas_yorum {
background: url(/images/comment_16_bey.png) no-repeat left;
height: 16px; float: right;
 }
 #ana_v4  ul li .yorum .flas_yorum .yorumsayi {
margin-left: 18px;
font-family: Tahoma, Geneva, sans-serif;
color: #fff;
font-size: 11px;
text-align: right;
}
#ana_v4 .ana_sol3 ul li img,#ana_v4 .ana_sag1 ul li img{ height:105px; width:187px;}
#ana_v4 .ana_sol3 ul li a,#ana_v4 .ana_sag1 ul li a{ display:block; text-decoration:none;}
#ana_v4 .ana_sol3 ul li:hover,#ana_v4 .ana_sag1 ul li:hover{ background-color:#E4E4E4;}
#ana_v4  ul li:hover .aciklama{ display:block;}
#ana_v4   .pl0{ margin-left:0px;}
 #ana_v4   .pl10{ margin-left:10px;}
			
		#ana_v4  ul li h1{font-family: 'Open Sans',sans-serif; font-size:16px; color:#000;  line-height:20px; padding-top:3px; padding-left:2px;}
 
#ana_v4  ul.moreheadlines li h2 {font-family: 'Open Sans',sans-serif;
font-size: 13px;height: 14px}
#ana_v4  ul.moreheadlines li{height: 20px;
padding-top: 4px;}
#ana_v4 .sonHaberler ul li{ width:auto;height: 20px;
padding-top: 4px;background-image: url(http://www.ajansspor.com/images/morehd_bttmdot.gif);
background-repeat: repeat-x;
background-position: bottom; border-bottom:none;}
#ana_v4 .sonHaberler ul li a{font-family: 'Open Sans',sans-serif;
font-size: 14px}

#ana_v4 .ana_sol3 ul li.pl0{ margin-left:0px;}
#ana_v4 .ana_sol3 ul li.pl10{ margin-left:10px;}